<%@ page import="com.jeeplus.modules.sys.utils.UserUtils" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<%
    String contextPath = request.getContextPath();
    String id = UserUtils.getUser().getId();
%>
<html>
<head>
    <title>Title</title>
    <meta name="decorator" content="default"/>
    <script src="<%=contextPath%>/webpage/modules/web/jquery.media.js"></script>
    <script type="text/javascript">
        $(function(){
            if("${str}" == "1"){
                parent.layer.msg("${str}",{icon:2});
            }else{
                if("${message}"){

                }else{
                    location.href="<%=contextPath%>/webpage/modules/web/<%=id%>/pre.pdf";
                }
            }
        });
    </script>
</head>
<body>
<sys:message content="${message}"/>
</body>
</html>
